package xn.hxp.ui.plan.already;

import java.util.ArrayList;
import java.util.List;

import xn.hxp.ui.plan.room.bean.locker.HxpCabinetDoorVo;

/**
 * 用于国睿待入库的需要开锁的对象
 */
public class AutoChemicalBean {
    private String waitId;
    private String oneUserId;
    private String twoUserId;
    // 需要开锁的柜门集合
    private List<HxpCabinetDoorVo> hxpCabinetDoorVoList = new ArrayList<>();

    public String getWaitId() {
        return waitId;
    }

    public void setWaitId(String waitId) {
        this.waitId = waitId;
    }

    public String getOneUserId() {
        return oneUserId;
    }

    public void setOneUserId(String oneUserId) {
        this.oneUserId = oneUserId;
    }

    public String getTwoUserId() {
        return twoUserId;
    }

    public void setTwoUserId(String twoUserId) {
        this.twoUserId = twoUserId;
    }

    public List<HxpCabinetDoorVo> getHxpCabinetDoorVoList() {
        return hxpCabinetDoorVoList;
    }

    public void setHxpCabinetDoorVoList(List<HxpCabinetDoorVo> hxpCabinetDoorVoList) {
        this.hxpCabinetDoorVoList = hxpCabinetDoorVoList;
    }
}
